Subject: Re: [PATCH V2 1/7] net: add limit for socket backlog

From: Zhu Yi <[email-masked]>
Date: Wed, 03 Mar 2010 17:01:11 +0800

On Wed, 2010-03-03 at 16:54 +0800, David Miller wrote:
> 
> Please don't selectively CC: me only on some of the patches
> in a series that's meant to go into the networking tree.
> 
> I handle patch submissions by deleting the copies from my inbox that
> come to me through the mailing list, so if you don't CC: me on all
> of them I'll lose some of them. 

OK. The series is not final. I'll do so next time.

Thanks,
-yi